@import url(https://fonts.googleapis.com/css2?family=Oswald:wght@300&display=swap);


.container-cover .bar{
	background: rgba(22,115,6, .7);
	margin-bottom: 10px;
}

.container-cover .bar .col-bar{
	color: #fff;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	font-size: 1.4em;
}

.container-cover .row-cover .col-bar-subtitle{
	color: #167306;
	font-size: 1.2em;
	text-align: center;
}

.container-cover {
    padding: 0;
    margin: 0;
    /*height: auto;*/
    position: relative;
    overflow: hidden;
}

.container-cover .row-cover .col-logo{
	text-align: center;
	padding: 0;
}
.container-cover .row-cover .col-logo img{
	width: 180px;
	height: 180px;	
}

.container-cover .row-cover .col-logo:hover {
	transform: scale(1.2);
	transition: all ease 1.5s;
}

.container-cover .row-cover .phone{
	text-align: center;
	padding: 25px;
}

.container-cover .row-cover .phone .celphone{
	width: 90%;
	margin: auto;
	padding: 15px 10px;
	border-radius: 10px;
	background: rgba(22,115,6, .7);
	margin-bottom: 10px;
	font-size: 1.7em;
	box-shadow: 2px 2px 2px #2e092f;
}

.container-cover .row-cover .phone .celphone:hover{
	background: rgba(22,115,6, .4);
}

.container-cover .row-cover .phone a {
	text-decoration: none;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}

.container-cover .row-cover .phone .subtext{
	color: #167306;
	font-size: 1.2em;
	text-shadow: 0 0 0 #fff;
}

.container-cover .row-cover .phone .subtext:hover{
	transform: rotate(-10deg);
	transition: all ease 1s;
}





@media (min-width: 576px) {

	.container-cover {
	    /*padding-top: 15px;*/
	}

	.container-cover .row-cover .phone .celphone{
		width: 50%;
	}

	.container-cover .row-cover .phone .subtext{
		font-size: 1.5em;
	}

}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 

	.container-cover .row-cover .phone .celphone{
		width: 70%;
		padding: 10px;
		border-radius: 10px;
		font-size: 1.5em;	
	}

	.container-cover .row-cover .phone .subtext{
		font-size: 1.5em;
	}

}


/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {

	.container-cover .row-cover{
		width: 992px;
		margin: 0 auto;
	}
	.container-cover .row-cover .col-logo img{
		width: 120px;
		height: 120px;
	}

	.container-cover .row-cover .phone .celphone{
		width: 50%;
		font-size: 1.2em;
		
	}

	.container-cover .row-cover .phone .subtext{
		font-size: 1.2em;
	}  


}


/*// X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

.container-cover .row-cover{
		width: 1100px;
		margin: 0 auto;
	}


.container-cover .row-cover .col-logo img{
	width: 120px;
	height: 120px;
}

.container-cover .row-cover .phone .celphone{
	width: 50%;
	font-size: 1.2em;
	
}

.container-cover .row-cover .phone .subtext{
	font-size: 1.2em;
}  


}
/*// XX-Large devices (larger desktops, 1400px and up)*/
/*@media (min-width: 1400px) { }*/